Subject: RE:Re: Tuscany scalloped edge daybed cover set #Ref 20250818003431070
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Aug 2025 07:35:23 -0700

You're welcome!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Thank you  Giselle, I just placed an order

Sent from my iPad

On Aug 18, 2025, at 5:52 PM, [email-masked] wrote:

Hello,

Thank you for reaching out!

Based on your description, a dark chocolate rug, dark recliner, and red cushioned chair in a smaller space, the Khaki ensemble could be a great choice. Its neutral tone can help balance the richness of the other colors while keeping the room feeling light and open. It should complement your existing pieces nicely without making the space feel too heavy.

As for our return policy: items can be returned within 30 days of delivery, as long as they are in new, unused condition with original packaging. If you decide the color isn’t the right fit, you should be able to return or exchange it within that timeframe.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I would like to purchase, but I’m undecided on the Color, I have a dark chocolate rug with a dark recliner & a Red cushioned chair, in  a small room , I’m gravitating towards the Khaki  ensemble for  a Daybed  .  I would appreciate your suggestion, & would like to know your return policy?
Sent from my iPad